
Redmine - Feature #15886

Calculation of forecast dates between related tasks

2014-01-16 12:29 - Leandro Gehlen

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Add field working hours in Administration->Settings->Issue tracking

 

With this field you can calculate the starting date of the next issue related

Take into account the Estimated time field to calculate the date of the next task

Take into account the Non-working days field (Administration->Settings->Issue tracking) to calculate the date of the next task

History

#1 - 2014-02-07 06:40 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

#2 - 2015-09-17 00:10 - @ go2null

Estimated Time is more of the Effort, rather than the Duration and it is normally used for billing in Redmine.

Also, Redmine code refers to Duration separately.

Some PMP refs:

https://www.passionatepm.com/blog/effort-versus-duration-versus-elapsed-time-pmp-concept-16

http://www.pmbypm.com/difference-project-effort-and-duration/
